Subject: Trainer Candidate - Shashank Katiyar
From: Shashank Katiyar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 10:58:46 -0500

| | Tech Support Test

Name | Shashank Katiyar
E-mail | [email-masked]
Phone Number | (0411) 9571988412
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eshiksa technology services Pvt ltd | Sr. Support Manager | Still Working | 30000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

Working as a Sr Support Manager on reputed firm, Handle different projects, Key account management, Team Lead, Project management

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult time for me is Jan 19 as my senior manager leave the company for personal reason and I was new guy in the company to lead the team so on that time I was a team leader so I have to manage the team, I was in shocked as no one is there for guidance ,it just like a war for me some how I won that war and got promoted in July 19 as Sr. Support Manager.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service solved problem in some time but great customer service solved the problem on immediate basis on that basis customer get highly satisfied with the services and become brand loyal.
What according to you makes you a good candidate for this position? | Self motivated , good learner , Hardworker
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |